Subject: Fwd: Replacenment pieces for Rigby desk.
From: Shana Murrell <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 14 Feb 2024 16:23:14 +0000

Checking in on this inquiry.

Thanks in advance for your reply.

Shana

Sent from my T-Mobile 5G Device
Get Outlook for Android<https://aka.ms/AAb9ysg>

________________________________
From: Shana Murrell <[email-masked]>
Sent: Sunday, November 5, 2023 2:00:46 PM
To: [email-masked] <[email-masked]>
Subject: Replacenment pieces for Rigby desk.

Hello,

Writing today for your assistance with replacement parts for my Rigby desk.

The square wooden piece at the top of the legs for the desk is splitting apart I think if I had four of those new squares to put back into the legs I could put the table back together. I included photos for your reference. The po number on the desk is MP - 1706306.

Was wondering if it was possible to purchase these replacement parts and what the procedure would be to do so.

Thanks in advance for your assistance. I can be reached here or by phone at 401-527-6760.

 Shana Murrell

Sent from my T-Mobile 5G Device
Get Outlook for Android<https://aka.ms/AAb9ysg>